<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javahelp/1">
<module_version install_time="1165464642819" last="true" origin="installer" specification_version="2.8.22">
<file crc="911578996" name="config/Modules/org-netbeans-modules-javahelp.xml"/>
<file crc="70114703" name="modules/ext/jh-2.0_03.jar"/>
<file crc="1286213347" name="modules/locale/org-netbeans-modules-javahelp_ja.jar"/>
<file crc="3126715777" name="modules/locale/org-netbeans-modules-javahelp_pt_BR.jar"/>
<file crc="294437666" name="modules/locale/org-netbeans-modules-javahelp_zh_CN.jar"/>
<file crc="662192009" name="modules/org-netbeans-modules-javahelp.jar"/>
</module_version>
</module>
